Application is not compatible with your phone

Troubles with application

Application is not compatible with your phone

Postby kitercuda » 12 Apr 2012, 19:34

Download it here http://funair.cz/forum/viewforum.php?f=7
and install direct from SD card.

Important: If you install application manually, you will not be notify about upgrades! Just look sometimes to download page and install upgrades manually.
User avatar
kitercuda
Administrátor
 
Posts: 1259
Joined: 11 Apr 2012, 11:25

Return to Questions and answers

Who is online

Users browsing this forum: No registered users and 4 guests

cron